html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video
{
    font: inherit;
    font-size: 100%;

    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
    display: block;
}
body
{
    line-height: 1;
}
ol,
ul
{
    list-style: none;
}
blockquote,
q
{
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after
{
    content: '';
    content: none;
}
table
{
    border-spacing: 0;
    border-collapse: collapse;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}
.bd
{
    position: relative;
}
.clear
{
    clear: both;
}
.bg
{
    background: url(../images/bg.png);
    background-attachment: fixed;
}
.header
{
    height: 182px;
}
.header-c
{
    overflow: hidden;

    width: 1320px;
    height: 182px;
    margin: 0 auto;
}
.logo
{
    margin-top: 34px;
}
.search
{
    position: relative;
    z-index: 2;

    width: 380px;
    height: 40px;
    margin: 65px 10px 0 0;

    border: 1.2px solid #44abec;
    border-right: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 5px;
    background: #fff;
}
.sericon
{
    position: relative;

    display: inline-block;

    margin: 14px 10px 14px 30px;
}
.search:after
{
    position: absolute;
    top: 14px;
    left: 15px;

    width: 2px;
    height: 12px;

    content: '';

    background: #848484;
}
.keywords
{
    line-height: 46px;

    position: absolute;
    right: 90px;

    box-sizing: border-box;
    width: 60%;
    height: 38px;
    padding: 0 46px 0 10px;

    transition: opacity .38s cubic-bezier(0, .8, 0, 1);

    border: none;
    border-radius: 3px;
    outline: none;
}
.btn
{
    font-size: 16px;
    line-height: 40px;

    width: 82px;
    height: 40px;

    cursor: pointer;
    text-align: center;

    color: #fff;
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #44abec;
}
.nav
{
    position: relative;
    z-index: 2;

    background: linear-gradient(135deg, rgba(44, 153, 255, .9) 0%, rgba(89, 193, 228, .9) 60%, rgba(75, 201, 218, .9) 100%);
    background: url(../images/nav-bg.png);
}
.ul1
{
    width: 1320px;
    height: 76px;
    margin: 0 auto;
}
.u1li
{
    font-size: 18px;
    line-height: 76px;

    display: inline-block;

    margin-left: 50px;
}
a
{
    text-decoration: none;
}
.u1li a
{
    display: block;

    color: #fff;
}
.nav_line
{
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;

    width: 58px;
    height: 5px;

    opacity: 0;
    background: #3fffe6;

    filter: alpha(opacity=0);
}
.subnav
{
    font-size: 14px;

    position: absolute;
    z-index: 999;
    top: 76px;
    right: 0;
    left: 0;

    display: none;

    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, .2);
    background: linear-gradient(135deg, rgba(44, 153, 255, .9) 0%, rgba(89, 193, 228, .9) 60%, rgba(75, 201, 218, .9) 100%);
    background: url(../images/nav-bg.png);
    background-size: contain;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .08);
}
.subnav > .layout
{
    position: relative;

    overflow: hidden;

    box-sizing: border-box;
    width: 1320px;
    min-height: 250px;
    margin: 0 auto;
    padding-left: 45px;
}
.subnav > .layout > *
{
    padding: 40px 0 0;
}
.subnav .dropTitle
{
    position: relative;

    float: left;

    width: 14%;
    height: 100%;
}
.dropTitle h1
{
    font-size: 36px;
    font-weight: bold;
    line-height: 1;

    position: relative;

    width: 100%;
    margin-top: 5px;

    text-align: left;
}
.dropTitle h2
{
    font-size: 16px;

    margin-top: -15px;
}
.dropTitle h1 a
{
    color: #fff;
}
.subnav .dropMenu
{
    float: left;
    overflow: hidden;

    box-sizing: border-box;
    width: 15%;
    margin-right: 10px;
    padding-top: 35px;
}
.subnav .dropMenu li
{
    float: left;

    box-sizing: border-box;
    width: 50%;
    margin-bottom: 40px;

    text-align: left;
}
.subnav .dropMenu li a
{
    font-size: 15px;
    line-height: 28px;

    display: block;

    box-sizing: border-box;
    height: 28px;

    transition: none;
    text-align: center;

    color: #fff;
}
.subnav .dropMenu li:hover
{
    background: #226d9b;
}
.subnav .dropMenu li a:before
{
    margin-right: 3px;

    content: '·';

    color: #fff;
}
.subnav .dropMenu li a:hover
{
    background: url(../images/black30.png);
}
.subnav .menucontent
{
    float: left;

    box-sizing: border-box;
    width: 42%;
    min-height: 250px;

    border-right: 1px solid rgba(255, 255, 255, .2);
    border-left: 1px solid rgba(255, 255, 255, .2);
}
.subnav .menucontent > div
{
    line-height: 1;

    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 40px;

    text-align: left;
}
.subnav .menucontent .form-item select
{
    color: #fff;
}
.subnav .menucontent .form-item select option
{
    color: #444;
}
.subnav .menucontent .select .letter-box a
{
    color: #444;
}
.subnav .menucontent .clinic-form .select .letter-box
{
    width: 382px;
}
.subnav .menuFixed
{
    position: absolute;
    top: 0;
    right: 0;

    box-sizing: border-box;
    width: 27.3%;
    height: 100%;
    padding-top: 20px;
    padding-left: 30px;
}
.mentuicon
{
    position: relative;

    float: left;

    max-width: 100px;
    height: 86px;
    margin-right: 30px;
    margin-bottom: 20px;

    text-align: center;
}
.mentuicon img
{
    display: block;

    margin: 0 auto;
}
.mentuicon img:hover
{
    animation: shakeTopx 1s;
}
.mentuicon span
{
    position: absolute;
    top: 45px;
    left: 3px;
}
.subnav .menuFixed a:hover
{
    color: rgba(255, 255, 255, .8);
}
.subnav .menuFixed a:hover i
{
    transform-origin: center;
    animation-name: tada;
}
.subnav .menuFixed a i
{
    font-size: 40px;
    line-height: 40px;

    display: block;

    height: 40px;

    transition: .3s;
    text-align: center;
}
.subnav .subcol > h2
{
    font-size: 16px;
    font-weight: bold;

    position: relative;

    margin-bottom: 25px;
    padding-bottom: 20px;

    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.subnav .subcol > h2 a
{
    color: #fff;
}
.subnav .subcol > h2:after
{
    position: absolute;
    bottom: -1px;

    display: block;

    width: 36px;
    height: 5px;

    content: '';

    background-color: #fff;
}
.subnav .subcol .colpage-img
{
    width: 404px;
}
.subnav .subcol p
{
    line-height: 1.5;

    margin-top: 8px;

    text-align: justify;
}
.subnav .subcol .more
{
    font-size: 16px;
    line-height: 30px;

    display: block;

    width: 128px;
    height: 30px;
    margin-top: 15px;

    text-align: center;

    color: #1f6694;
    border-radius: 15px;
    background-color: #3fffe6;
}
.subnav .subcol .more:hover
{
    color: #fff;
    background-color: #44aceb;
}
.subnav .subcol .img-list
{
    overflow: hidden;

    margin-right: -30px;
}
.subnav .subcol .img-list li
{
    float: left;

    box-sizing: border-box;
    width: 187px;
    margin-right: 30px;
    margin-bottom: 20px;
}
.subnav .subcol .img-list li img
{
    box-sizing: border-box;
    width: 100%;
    height: 140px;

    transition: transform .3s;
}
.subnav .subcol .img-list li a
{
    position: relative;

    display: block;
    overflow: hidden;

    color: #fff;
}
.subnav .subcol .img-list li a:hover
{
    color: #d4ebef;
}
.subnav .subcol .img-list li span
{
    line-height: 19px;

    display: -webkit-box !important;
    overflow: hidden;

    box-sizing: border-box;
    width: 100%;
    height: 38px;

    white-space: normal;
    text-overflow: ellipsis;
    word-wrap: break-word;

    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.subnav .subcol .imgtxt-list
{
    margin-top: -10px;
}
.subnav .subcol .imgtxt-list li
{
    overflow: hidden;

    height: 28px;
}
.subnav .subcol .imgtxt-list li a
{
    line-height: 28px;

    display: inline-block;
    overflow: hidden;

    max-width: 100%;

    white-space: nowrap;
    text-overflow: ellipsis;

    color: #fff;
}
.subnav .subcol .imgtxt-list li a:before
{
    font-weight: bold;

    margin-right: 5px;

    content: '•';

    color: #fff;
}
.subnav .subcol .txt-list li
{
    overflow: hidden;

    height: 30px;
}
.subnav .subcol .txt-list li:last-child
{
    border: none;
}
.subnav .subcol .txt-list li a
{
    line-height: 29px;

    display: inline-block;
    overflow: hidden;

    max-width: 100%;

    white-space: nowrap;
    text-overflow: ellipsis;

    color: #fff;
}
.subnav .subcol .txt-list li a:before
{
    font-weight: bold;

    margin-right: 5px;

    content: '•';

    opacity: .8;
    color: #fff;
}
.subnav .subcol .specialist
{
    height: 192px;
}
.subnav .subcol .specialist li a
{
    line-height: 50px;

    height: 50px;

    color: #fff;
}
.subnav .department-subnav
{
    float: left;

    box-sizing: border-box;
    width: 82.84%;
    padding: 30px 20px;

    border-left: 1px solid rgba(255, 255, 255, .2);
}
.subnav .department-subnav dl
{
    line-height: 1;

    padding-bottom: 15px;

    text-align: left;
}
.subnav .department-subnav dl:last-child
{
    padding-bottom: 0;
}
.subnav .department-subnav dl a
{
    display: inline;

    white-space: nowrap;
}
.subnav .department-subnav dl dt
{
    font-size: 18px;

    padding-bottom: 10px;

    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.subnav .department-subnav dl dt span
{
    display: inline-block;

    margin-right: 10px;
    padding-bottom: 8px;
}
.subnav .department-subnav dl dd
{
    padding-top: 6px;

    text-align: justify;
}
.subnav .department-subnav dl dd a
{
    line-height: 1.8;

    margin: 0 10px 0 0;

    transition: all .38s;

    color: #fff;
    border-bottom: 1px dashed transparent;
}
.subnav .department-subnav dl dd a:hover
{
    border-bottom-color: #fff;
}
.subnav .department-subnav .tab-tit
{
    overflow: hidden;

    margin-bottom: 20px;

    background-color: #b3b181;
    background-color: rgba(255, 255, 255, .1);
}
.subnav .department-subnav .tab-tit.span2 a
{
    width: 50%;
}
.subnav .department-subnav .tab-tit.span3 a
{
    width: 33.33%;
}
.subnav .department-subnav .tab-tit.span4 a
{
    width: 25%;
}
.subnav .department-subnav .tab-tit.span5 a
{
    width: 20%;
}
.subnav .department-subnav .tab-tit a
{
    font-weight: bold;
    line-height: 38px;

    display: block;
    float: left;

    text-align: center;
    letter-spacing: 3px;
}
.subnav .department-subnav .tab-tit a .cur
{
    color: #a3a166;
    background-color: #f0efe6;
    background-color: rgba(255, 255, 255, .8);
}
.subnav .department-subnav .department-nav
{
    display: none;
}
.subnav .department-subnav .department-nav:first-child
{
    display: block;
}
.subnav .department-subnav .department-nav .tab-tit a.cur
{
    color: #444;
    border-top: 2px solid #03a560;
    border-bottom-color: #fff;
    background: #fff;
}
.subnav .clinic-form .form-item
{
    width: 100%;
    margin-bottom: 15px;
}
.subnav .clinic-form .form-item .form-input .select-input
{
    width: 100%;
}
.subnav .clinic-form .form-item .form-input .select-input i
{
    float: right;
}
.subnav .clinic-form .form-item .form-input .btn
{
    width: 100%;

    text-align: center;
}
.subnav .clinic-form .form-item .form-input .btn i
{
    float: none;
}
.nt1
{
    margin-top: -10px;
}
.lista
{
    position: relative;

    margin-bottom: 22px;
    padding-left: 10px;
}
.lista:before
{
    position: absolute;
    left: 0;

    content: '·';
}
.departmenta
{
    font-size: 15px;

    position: relative;

    display: inline-block;
    float: left;

    margin-right: 20px;
    margin-bottom: 30px;
    padding-left: 20px;
}
.departmenta:after
{
    position: absolute;
    left: 0;

    content: '|';
}
.moveTit p
{
    width: 260px;
    margin-top: 15px !important;
}
.moveTit h1
{
    margin-left: 12px;
}
.moveTit h2
{
    margin-top: 10px;
    margin-left: 12px;
}
.main_slider
{
    position: relative;

    margin-top: -76px;
}
.hd1
{
    position: absolute;
    bottom: 0;

    width: 100%;
    height: 100px;
}
.banner
{
    position: relative;
    z-index: 0 !important;

    width: 100%;
    height: 688px;

    background-repeat: no-repeat;
    background-position: center top;

    -o-object-fit: cover;
       object-fit: cover;
}
.slide_control
{
    overflow: hidden;

    box-sizing: border-box;
    width: 1320px;
    height: 100%;
    margin: 0 auto;
}
.slide_control ul
{
    line-height: 100px;

    float: right;

    min-width: 186px;
    height: 100%;
}
.slide_control ul li
{
    display: inline-block;

    width: 22px;
    height: 22px;
    margin-right: 20px;

    cursor: pointer;
    transition: .3s all;

    border-radius: 50%;
    background: #fff;
}
.slide_control ul li.on
{
    width: 73px;

    border-radius: 10px;
    background: #3bc7d4;
}
.main_slider ul li
{
    position: relative;
}
.texts
{
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;

    width: 1200px;
    margin: 0 auto;
    margin-top: -200px;
    margin-left: -600px;
}
.texts img
{
    position: absolute;
}
.main_slider .texts img.texton
{
    transform: translateX(0);

    opacity: 1;

    filter: alpha(opacity=100);
}
.main_slider .texts img
{
    transition: all 1s ease-out .3s;
    transform: translateX(150px);

    opacity: 0;

    filter: alpha(opacity=0);
}
.container
{
    position: relative;

    width: 1320px;
    margin: 0 auto;
}
.navblue
{
    position: absolute;
    z-index: 1;
    top: -68px;

    width: 828px;
    height: 200px;

    background: url(../images/navblue.png);
    background: rgba(17, 106, 180, .7);
}
.cul
{
    position: relative;
    z-index: 2;

    width: 90%;
    height: 135px;
    margin-left: 50px;
    padding-top: 50px;
    padding-left: 78px;

    background: #fff;
}
.cul li
{
    display: inline-block;
    overflow: hidden;

    width: 15%;
    margin-right: 50px;
}
.cul li img:hover
{
    animation: shakeTopx 1s;
}
.cul li span
{
    line-height: 68px;

    padding-left: 20px;

    color: #333;
}
.navbluenav
{
    line-height: 68px;

    padding-left: 40px;
}
.navbluenav a
{
    vertical-align: middle;

    color: #fff;
}
.navbluenav span
{
    font-weight: bold;

    padding-left: 15px;
}
.navbluenav img
{
    padding-left: 20px;

    vertical-align: middle;
}
#date
{
    line-height: 68px;

    width: 400px;

    color: #44d9e7;
}
.new_top
{
    position: relative;

    height: 50px;
    padding-left: 10px;

    border-bottom: 1px solid #c9c9c9;
}
.new_top li
{
    line-height: 50px;

    position: relative;

    display: inline-block;

    margin-right: 30px;

    transition: .2s all;
}
.new_top li:after
{
    position: absolute;
    top: 17px;
    right: -18px;

    width: 1px;
    height: 18px;

    content: '';

    background: #c9c9c9;
}
.new_top li:hover
{
    font-weight: bold;
}
.new_top li a
{
    color: #333;
}
.mores
{
    position: absolute;
    top: 20px;
    right: 10px;
}
.noticeline
{
    position: absolute;
    bottom: 0;
    left: 0;

    box-sizing: border-box;
    width: 92px;

    transition: .4s all;

    border-top: 5px solid #3bc7d4;
}
.noticeline2
{
    position: absolute;
    bottom: 0;
    left: 0;

    box-sizing: border-box;
    width: 78px;

    transition: .4s all;

    border-top: 5px solid #3bc7d4;
}
.new_c
{
    overflow: hidden;

    margin-top: 30px;
}
.new_c_slider
{
    position: relative;

    width: 502px;
    height: 324px;
}
.new_c_slider li img
{
    transition: .3s all;

    -o-object-fit: cover;
       object-fit: cover;
}
.new_c_slider li:hover img
{
    cursor: pointer;
    transform: scale(1.3, 1.3);
}
.new_c_slider li
{
    position: relative;

    overflow: hidden;

    cursor: pointer;
}
.new_c_slider li p
{
    line-height: 40px;

    position: absolute;
    bottom: 0;

    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding-left: 20px;

    color: #fff;
    background: rgba(19, 109, 177, .6);
}
.hd3
{
    position: absolute;
    z-index: 10;
    bottom: 50px;
    left: 20px;
}
.hd3 li
{
    display: inline-block;

    width: 27px;
    height: 4px;
    margin-right: 10px;

    background: #fff;
}
.hd3 li.on
{
    background: #3bc7d4;
}
.new_c_list
{
    overflow: hidden;

    width: 776px;
    height: 324px;
}
.new_c_list ul li
{
    display: inline-block;

    box-sizing: border-box;
    width: 374px;
    height: 80px;
    margin-bottom: 40px;
}
.new_c_list ul li:nth-child(2n-1)
{
    margin-right: 23px;
}
.tli_text
{
    width: 200px;
}
.tli_text p
{
    font-size: 15px;
    line-height: 24px;

    color: #333;
}
.tli_text h2
{
    font-size: 14px;

    margin-top: 10px;

    color: #979797;
}
.tli_img
{
    overflow: hidden;
}
.tli_img img
{
    transition: .4s all;

    -o-object-fit: cover;
       object-fit: cover;
}
.new_c_list ul li:hover img
{
    transform: scale(1.3, 1.3);
}
.departmentnav
{
    height: 700px;
    margin-top: 30px;

    background: linear-gradient(135deg, rgba(44, 153, 255, .9) 0%, rgba(89, 193, 228, .9) 60%, rgba(75, 201, 218, .9) 100%);
    background: url(../images/nav-bg.png);
}
.d_c
{
    width: 1320px;
    height: 700px;
    margin: 0 auto;
}
.d_c_top
{
    height: 52px;

    border-bottom: 1px solid #71fbf3;
}
.lnav
{
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;

    position: relative;

    padding-left: 5px;

    color: #fff;
}
.lnav:after
{
    position: absolute;
    bottom: -15px;
    left: 0;

    width: 20px;
    width: 90px;
    height: 5px;

    content: '';

    background: #71fbf3;
}
.lnav:before
{
    position: absolute;
    top: 3px;
    right: -15px;

    width: 1px;
    height: 20px;

    content: '';

    background: #71fbf3;
}
.d_c_top_r ul
{
    margin-top: 14px;
}
.d_c_top_r li
{
    font-size: 15px;

    display: inline-block;

    margin-right: 10px;
    padding: 5px 16px;

    transition: .3s all;
    text-align: center;

    color: #333;
    border-radius: 20px;
    background: #eceded;
}
.d_c_top_r li a
{
    color: #a5a5a5;
}
.d_c_top_r li.on
{
    background: #3bc7d4;
}
.d_c_top_r li.on a
{
    color: #fff;
}
.d_c_top_r li:hover
{
    background: #3bc7d4;
}
.d_c_top_r li:hover a
{
    color: #fff;
}
.d_c_c_c
{
    height: 540px;
    margin-top: 30px;
}
.d_c_item
{
    position: relative;

    display: flex;
    float: left;
    overflow: hidden;

    box-sizing: border-box;
    width: 20%;
    height: 264px;
    margin-bottom: 17px;

    text-align: center;

    align-items: center;
    justify-content: center;
}
.d_c_item_trans
{
    position: relative;

    width: 264px;
    height: 264px;

    cursor: pointer;
    transition: .8s all;
    transform: rotate(135deg) scale(.43, .43);

    border-radius: 10px;
    background: #fff;

    backface-visibility: hidden;
    /*

width: 264px;

height: 264px;

transform:rotate(0deg);*/
}
.trans_line
{
    width: 100px;
    height: 16px;
    margin: 0 auto;

    transition: .2s all ease-in 1s;
    transform: translateY(20px);

    opacity: 0;
    background: #3bc7d4;

    backface-visibility: hidden;
}
.d_c_item_trans h1
{
    font-size: 18px;
    font-weight: bold;

    margin-top: 20px;

    transition: .2s all ease-in 1.1s;
    transform: translateY(20px);

    opacity: 0;
    color: #3bc7d4;

    backface-visibility: hidden;
}
.trans_middle
{
    line-height: 24px;

    position: absolute;
    top: 70px;

    padding: 0 15px;

    transition: .2s all ease-out 1.2s;
    text-align: left;

    opacity: 0;
    color: #707070;

    backface-visibility: hidden;
}
.trans_bottom
{
    position: absolute;
    bottom: 10px;
    left: 14px;

    box-sizing: border-box;
    width: 90%;
    height: 98px;
    padding: 10px 10px 0 0;

    transition: .2s all ease-out 1.3s;
    transform: translateY(5px);

    opacity: 0;
    background: #43a9ed;

    backface-visibility: hidden;
}
.trans_bottom img
{
    margin-right: 5px;

    vertical-align: middle;
}
.trans_bottom span
{
    font-size: 14px;

    vertical-align: middle;

    color: #fff;
}
.trans_bottom h3
{
    margin-top: 10px;

    color: #fff;
}
.d1
{
    position: absolute;
    top: 50%;
    left: 50%;

    margin-top: -24.5px;
    margin-left: -23.5px;

    transition: .3s all ease-out .3s;
    transform: rotate(225deg) scale(2.34, 2.34);
}
.departname
{
    position: absolute;
    bottom: 0;

    width: 100%;
    height: 25px;

    transition: .2s all;
    text-align: center;

    color: #fff;
}
.trans1
{
    width: 264px;
    height: 264px;

    transform: rotate(0deg);
}
.d_c_item:hover .d1
{
    opacity: 0;
}
.new2
{
    height: 442px;

    background: url(../images/bg2.png);
}
.new2_c
{
    overflow: hidden;

    width: 1320px;
    height: 420px;
    margin: 0 auto;
}
.new2_c_c
{
    width: 640px;
    margin-top: 50px;
}
.new2_c_c2
{
    width: 640px;
    margin-top: 50px;
}
.tabulp
{
    height: 300px;
}
.tabul
{
    margin-top: 30px;
}
.tabul li
{
    padding: 10px 0;
}
.tabul li a
{
    font-size: 15px;

    color: #5d5b5b;
}
.tabul li:hover a
{
    color: #55a5d5;
}
.lidate
{
    font-size: 13px;

    display: inline-block;

    margin-top: 0;

    color: #979797;
}
.hdactive
{
    font-weight: bold;
}
.hdactive.on a
{
    color: #727171 !important;
}
.w1320
{
    overflow: hidden;

    width: 1320px;
    margin: 0 auto;
}
.new3
{
    margin-top: 50px;
    padding-bottom: 20px;
}
.new3_c_l
{
    width: 780px;
}
.list-scroll
{
    overflow: hidden;

    width: 780px;
    margin-top: 25px;
}
.list-scroll li
{
    width: 34%;
}
.list-scroll li img
{
    -o-object-fit: cover;
       object-fit: cover;
}
.list-scroll p
{
    font-size: 15px;
    line-height: 24px;

    margin-top: 10px;
    padding: 0 2px;

    color: #5c5c5c;
}
.list-scroll .lidate
{
    margin-top: 15px;
}
.new3_c_r
{
    width: 510px;
}
.new4
{
    height: 300px;
    margin-top: 50px;
}
.list-scroll2
{
    margin-top: 25px;
}
.list-scroll2 li
{
    overflow: hidden;

    width: 25.2%;
}
.list-scroll2 img
{
    position: relative;

    display: block;

    -o-object-fit: cover;
       object-fit: cover;
}
.list-scroll2 li p
{
    line-height: 40px;

    position: absolute;
    bottom: 0;

    box-sizing: border-box;
    width: 322px;
    height: 40px;
    padding-left: 20px;

    color: #fff;
    background: rgba(19, 109, 177, .6);
}
.footer
{
    height: 324px;
    margin-top: 50px;

    background: url(../images/footer.png);
}
.link-drop
{
    line-height: 45px;

    box-sizing: border-box;

    border-bottom: 1px solid #a3d3e8;
}
.link-drop ul li
{
    position: relative;

    display: inline-block;
}
.link-drop span
{
    display: inline-block;

    cursor: pointer;
    vertical-align: middle;

    color: #fff;
}
.top_arrows
{
    width: 7px;
    height: 7px;
    margin-left: 8px;

    transform: rotate(135deg);

    border-top: 1.5px solid #fff;
    border-right: 1.5px solid #fff;
}
.yq
{
    margin-left: 60px;
}
.link-drop-wrapper
{
    position: relative;

    height: 60px;
}
.flogo2
{
    width: 388px;
    height: 80px;
    margin-top: 30px;
}
.flogo2 img
{
    width: 100%;
    margin-top: -20px;
    margin-left: -15px;
}
.ftext
{
    width: 480px;
    width: 500px;
    margin-top: 20px;
    margin-left: -30px;
    margin-left: 20px;

    text-align: center;
}
.ftext h2 img
{
    vertical-align: middle;
}
.ftext h2
{
    font-size: 14px;
    line-height: 30px;

    color: #fff;
}
.fewm
{
    width: 260px;
    margin-top: 20px;
    margin-right: 20px;
}
.fewm img
{
    display: block;
}
.fewm span
{
    line-height: 30px;

    margin-left: 20px;
}
.dropitem
{
    line-height: 60px;

    position: absolute;
    top: -1px;

    display: none;

    width: 100%;
    height: 60px;
    padding-left: 15px;

    background: #fff;
}
.dropitem a
{
    margin-right: 20px;

    color: #999;
}
.dropitem a:hover
{
    color: #55a5d5;
}
.channel_bg
{
    position: relative;

    height: 157px;
    margin-top: -1px;

    background: url(../images/channel_bg.png);
}
.channel_c
{
    position: absolute;
    bottom: 0;

    box-sizing: border-box;
    width: 100%;
    height: 45px;

    border-top: 1px solid #8ec9df;
}
.channel_c ul
{
    width: 1320px;
    margin: 0 auto;
    padding-left: 90px;
}
.channel_c ul li
{
    line-height: 45px;

    position: relative;

    display: inline-block;

    padding: 0 30px;

    cursor: pointer;
}
.channel_c ul li a
{
    color: #fff;
}
.channel_c ul li:hover a
{
    color: #3fffe6;
}
.channel_c ul li:before
{
    position: absolute;
    top: 17px;
    left: 0;

    width: 1px;
    height: 15px;

    content: '';

    background: #fff;
}
.channel_c ul li.on:after
{
    position: absolute;
    top: -1px;
    left: 10%;

    width: 80%;
    height: 5px;

    content: '';

    background: #3fffe6;
}
.channel_c ul li.on a
{
    color: #3fffe6;
}
.channel_c ul li:after
{
    position: absolute;
    top: -1px;
    left: 50%;

    width: 0;
    height: 5px;

    content: '';
    transition: .3s all;

    background: #3fffe6;
}
.channel_c ul li:hover::after
{
    position: absolute;
    top: -1px;
    left: 10%;

    width: 80%;
    height: 5px;

    content: '';

    background: #3fffe6;
}
.channel_name
{
    overflow: hidden;
}
.channel_name h1
{
    margin-top: 20px !important;
}
.channel_name h2
{
    margin-top: 15px;

    color: #fff;
}
.channel_list
{
    margin-top: 50px;
}
.channel_list_l
{
    width: 910px;
}
.list-type2 .list-d
{
    overflow: hidden;

    margin: 20px 0;
    padding: 0 0 20px;

    border-bottom: 1px dashed #ebeef3;
}
.list-type2 .list-a
{
    display: block;
    overflow: hidden;

    padding: 20px 0;

    border-bottom: 1px dashed #ebeef3;
}
.list-type2 .list-a:hover
{
    background: #fafbfc;
}
.list-type2 .list-a:hover .list-title
{
    color: #5db4ed;
}
.list-type2 .list-img
{
    display: block;
    float: left;

    width: 294px;
    height: 166px;
    margin-right: 15px;

    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.list-type2 .list-detail
{
    float: left;
}
.list-type2 .list-img ~ .list-detail
{
    width: calc(100% - 310px);
}
.list-type2 .list-img ~ .list-detail .list-description
{
    height: 85px;
}
.list-type2 .list-title
{
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;

    display: block;
    overflow: hidden;

    white-space: nowrap;
    text-overflow: ellipsis;

    color: #000;
}
.list-type2 .list-description
{
    line-height: 30px;

    display: block;
    overflow: hidden;

    max-height: 85px;
    margin: 10px 0 0;

    color: #777;
}
.list-type2 .list-time
{
    font-size: 14px;

    display: block;

    margin: 26px 0 0;

    color: #777;
}
.list-type2 .list-time span
{
    margin-right: 6px;
}
.channel_list_r
{
    width: 376px;
}
.channel_list_r_top
{
    line-height: 36px;

    padding-bottom: 5px;

    border-bottom: 1px solid #bec0c0;
}
.channel_list_r_top a
{
    font-weight: bold;

    position: relative;

    color: #727171;
}
.channel_list_r_top a:after
{
    position: absolute;
    bottom: -14px;
    left: 0;

    width: 100%;
    height: 8px;

    content: '';

    background: #56adea;
}
.channel_list_r_top a:hover
{
    color: #5cb1ef;
}
.listr_type1 ul li
{
    line-height: 24px;

    position: relative;

    box-sizing: border-box;
    height: 85px;
    padding: 18px 0 0 50px;

    border-bottom: 1px dashed #b5b5b6;
}
.listr_type1 ul li a
{
    color: #595757;
}
.listnum
{
    line-height: 35px;

    position: absolute;
    top: 25px;
    left: 0;

    width: 35px;
    height: 35px;

    text-align: center;

    color: #fff;
    background: #b5b5b6;
}
.listr_type1 ul li:nth-child(1) .listnum
{
    background: #ff5e5e;
}
.listr_type1 ul li:nth-child(2) .listnum
{
    background: #5cb1ef;
}
.listr_type1 ul li:nth-child(3) .listnum
{
    background: #67dbd8;
}
.listr_type2
{
    margin-top: 60px;
}
.listr_type2 ul
{
    margin-top: 20px;
}
.listr_type2 ul li
{
    overflow: hidden;

    padding: 20px 0;

    border-bottom: 1px dashed #b5b5b6;
}
.type2-detail
{
    width: 46%;
}
.type2-detail p
{
    line-height: 22px;

    color: #595757;
}
.type2-detail h1
{
    font-size: 14px;
    line-height: 22px;

    margin-top: 20px;

    color: #b5b5b6;
}
.type2-detail h2
{
    font-size: 14px;
    line-height: 22px;

    color: #b5b5b6;
}
.alone_c
{
    margin-top: 60px;
}
.alone_c img
{
    display: block;

    max-height: 100%;
    margin: 0 auto;
}
.gk-title
{
    position: relative;

    width: 640px;
    height: 83px;

    background: url(../images/gk-title.png) no-repeat;
}
.gk-title h1
{
    font-size: 36px;
    font-weight: bold;

    margin: 20px 40px 0 0;

    color: #fff;
}
.alone_c p
{
    line-height: 24px;

    margin-top: 30px;

    color: #444;
}
.list-type3 ul
{
    width: 105%;
    margin-top: 30px;
}
.list-type3 ul li
{
    font-size: 14px;

    display: inline-block;

    box-sizing: border-box;
    width: 430px;
    height: 200px;
    margin-right: 45px;
    margin-bottom: 40px;

    color: #898989;
    border: 1px solid #56adea;
}
.list-type3 ul li a
{
    color: #898989;
}
.d-top
{
    font-weight: bold;
    line-height: 38px;

    height: 38px;
    padding-left: 15px;

    color: #fff;
    background: #56adea;
}
.d-address
{
    line-height: 60px;

    overflow: hidden;

    margin: 0 20px;

    border-bottom: 1px dashed #898989;
}
.d-address span
{
    vertical-align: middle;
}
.d-address img
{
    margin-right: 10px;

    vertical-align: middle;
}
.d-des
{
    line-height: 28px;

    margin: 10px 20px;
}
.search_bg
{
    position: relative;

    height: 374px;
    margin-top: 0;

    background: url(../images/searchbg.png);
}
.search_form
{
    position: relative;

    overflow: visible !important;

    min-height: 670px;
}
.search_form_bg
{
    position: relative;
    z-index: 10;

    float: right;

    box-sizing: border-box;
    width: 97%;
    min-height: 670px;
    padding-left: 80px;

    background: #fff;
}
.spageblue
{
    top: -70px !important;
}
.search_item
{
    width: 262px;
    height: 40px;
    margin-right: 60px;

    border: 1px solid #44abec;
    border-radius: 10px;
}
.search_item select
{
    float: right;

    box-sizing: border-box;
    height: 100%;
    margin-right: 2%;

    border: none;
    outline: none;
}
.search_item input
{
    float: right;

    box-sizing: border-box;
    height: 100%;
    margin-right: 2%;

    border: none;
    outline: none;
}
#searchpage
{
    overflow: hidden;

    margin-top: 80px;
}
.search_name
{
    font-size: 15px;
    line-height: 40px;

    width: 73px;
    height: 40px;

    text-align: center;

    color: #fff;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    background: #44abec;
}
.spagebtn
{
    width: 120px;
    height: 40px;
    margin-right: 6%;

    cursor: pointer;
    text-align: center;

    color: #fff;
    border: none;
    border-radius: 10px;
    background: #44abec;
}
.searchlist
{
    margin-top: 20px;
}
.depart_detail
{
    overflow: hidden;

    margin-top: 30px;
}
.depart_detail img
{
    display: block;

    -o-object-fit: cover;
       object-fit: cover;
}
.depart_d_text
{
    width: 656px;
    height: 398px;
}
.depart_d_text
{
    overflow: hidden;
}
.depart_d_text span
{
    margin-left: 30px;

    color: #898989;
}
.depart_d_text h1
{
    font-weight: bold;

    position: relative;
}
.depart_d_text h1:after
{
    position: absolute;
    top: 1px;
    right: -14px;

    width: 2px;
    height: 15px;

    content: '';

    background: #5f6060;
}
.depart_d_name
{
    position: relative;

    overflow: hidden;

    box-sizing: border-box;
    padding-bottom: 15px;

    border-bottom: 1px solid #c3c3c3;
}
.depart_d_name:after
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 60px;
    height: 5px;

    content: '';

    background: #3bc7d4;
}
.depart_d_des
{
    font-size: 14.5px;
    line-height: 36px;

    margin-top: 50px;

    text-indent: 2rem;

    color: #898989;
}
.depart_d_text .more
{
    font-size: 16px;
    line-height: 30px;

    display: block;

    width: 128px;
    height: 30px;
    margin-top: 55px;

    text-align: center;

    color: #1f6694;
    color: #fff;
    border-radius: 15px;
    background-color: #3bc7d4;
}
.depart_d_text .more:hover
{
    background: #5db2ef;
}
.depart_people
{
    overflow: hidden;

    height: 480px;
    margin-top: 30px;

    background: url(../images/pbg.png);
}
.d_part_people_slider
{
    position: relative;
}
.d_part_people_top
{
    margin: 20px 20px 0 0;
}
.prev
{
    display: inline-block;

    width: 17px;
    height: 16px;

    cursor: pointer;

    background: url(../images/pr.png);
}
.next
{
    display: inline-block;

    width: 17px;
    height: 16px;

    cursor: pointer;

    background: url(../images/ne.png);
}
.dpulbd
{
    margin-top: 40px;
}
.dpul li
{
    position: relative;

    overflow: hidden;

    width: 204px;
    height: 320px;
    margin-right: 19px;

    text-align: center;

    background: #fff;
}
.dpul:after
{
    position: absolute;
    top: -1px;
    left: 75px;

    width: 60px;
    height: 5px;

    content: '';

    background-color: #3bc7d4;
}
.dpul h1
{
    font-size: 16px;
    font-weight: bold;

    position: relative;

    margin: 30px 0 20px 0;

    color: #3bc7d4;
}
.dpul h2
{
    font-size: 14px;

    margin-top: 20px;
}
.dpul img
{
    display: block;

    transition: .5s all;

    -o-object-fit: cover;
       object-fit: cover;
}
.dpimg
{
    display: block;
    overflow: hidden;

    width: 151px;
    height: 201px;
    margin: 0 auto;
}
.dpul li:hover img
{
    transform: scale(1.2);
}
.list-type4
{
    margin-top: 30px;
}
.list-type4 ul
{
    width: 105%;
}
.list-type4 li
{
    display: inline-block;
    overflow: hidden;

    box-sizing: border-box;
    width: 288px;
    height: 280px;
    margin-right: 18px;
    margin-bottom: 20px;

    cursor: pointer;

    border: 1px solid #ddd;
}
.list-type4 li:hover img
{
    transform: scale(1.2);
}
.list-type4 li h1
{
    padding-left: 15px;

    color: #585858;
}
.list-type4 li h2
{
    font-size: 14px;

    margin: 0 auto;
    margin: 20px auto;
    padding-left: 15px;

    text-align: left;

    color: #fff;
    color: #727171;
}
.picitem
{
    overflow: hidden;

    width: 256px;
    height: 156px;
    margin: 20px auto;
}
.picitem img
{
    width: 100%;
    height: 100%;

    transition: .4s all;

    -o-object-fit: cover;
       object-fit: cover;
}
.article
{
    padding: 20px 0;
}
@keyframes shakeTopx
{
    0%
    {
        transform: scale(1);
    }
    10%,
    20%
    {
        transform: scale(.8) rotate(-6deg);
    }
    30%,
    50%,
    70%,
    90%
    {
        transform: scale(1) rotate(6deg);
    }
    40%,
    60%,
    80%
    {
        transform: scale(1) rotate(-6deg);
    }
    100%
    {
        transform: scale(1) rotate(0);
    }
}
